Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 19:17:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery atah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atah Bot:  Hi Atah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8169551684 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560070263            11:09 PM, 10th May                   Abdulqader                   Hi Atah, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:10 PM, 10th May                     atah                    Hello sir           11:11 PM, 10th May                   Abdulqader                   Is this contact number is right  +96560070263?           11:11 PM, 10th May                     atah                    Yes           11:11 PM, 10th May                     atah                    I was supposed to get the delivery by today           11:12 PM, 10th May                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:12 PM, 10th May                     atah                    Yet not arrived           11:12 PM, 10th May                     atah                    Yesterday I received sms from you that my order is out for delivery but still not delivered.           11:13 PM, 10th May                   Abdulqader                   we will be on touch with you and contact you on your email           11:13 PM, 10th May                     atah                    Okay           11:13 PM, 10th May                     atah                    Try makin it as earliest as possible           11:14 PM, 10th May                     atah                    Please           11:14 PM, 10th May                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number  +96560070263           11:14 PM, 10th May                   Abdulqader                   Do you have any other inquiries that we can help with?           11:15 PM, 10th May                     atah                    Its okay understand the busy runoff but it would be helpful if there was a little punctuality           11:16 PM, 10th May                     atah                    Thank you for the help??           11:16 PM, 10th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4340389